/* You can add global styles to this file, and also import other style files */
@import url('https://fonts.googleapis.com/css2?family=Sansita:wght@700&family=Zilla+Slab+Highlight&display=swap');

body, html {
    min-height: 100vh; /* or any other value in pixels or other units */
  }
  
html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }


mat-tab-header{
  margin-bottom: 0.5em!important;
}


